<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGASBQleX-wOL1UDxGJoPg_ig5LiD6pg_mNO2m27iyJvouI3F-K9z-a8gAsJF24PEAhbmh5qPmBfOyv9-Bke-ITb9VU4tHNx-jTtGgstzH37lUpOIk1i306UH_jz-fnzI5pHIX9ho3ilTOdFKkKSWc3Kj3N1FamZolN41pra17e251cPKD8wQdBOM0Evxp3tNeiAniIfNa3wz_v2gd25PyuVPkQQ4FH1Vt0BHYN56JfrEIQikZboFis978GacrHhMrNp853CSZ0Q</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756435131046" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">1dd6f458-829d-1aee-d7e3-050eea500994</string>
</map>
